/* TOPIC LISTING */

body
{
	color: #FFFFFF;
	font-size: 90%; 
	font-family: verdana, helvetica, sans-serif;
	background-color:#000000;
	background-image: url('http://www.mobiusforum.net/images/themes/eliteboard/casinonightbg.jpg');
	background-position: center center;
	background-attachment: fixed;
}

.path
{
	font-size: 80%;
}

.forumheader td
{
	beight: 1px;
	border: 2px solid #AA5555;
	padding: 10px;
	background-image: url('http://www.mobiusforum.net/images/themes/starsnight.gif');
	font-family: arial;
	font-size: 13px;
	color: #FF9999;
	text-align: center;
}

.forumimage
{
	border: 2px solid #AA5555;
	margin: 0px;
	margin-bottom: 10px;
}


/* Link Colors */

a
{
	text-decoration: none;
	color: #FFBBBB;
}

a:visited
{
	text-decoration: none;
	color: #FFAAAA;
}

a:hover
{
	text-decoration: underline;
}

img
{
	vertical-align: middle;
}

ul
{
	margin-top: 0;
	margin-bottom: 0;
}

.ud
{
	font-size: 11px;
}

.t
{
	font-size: 11px; 
	background-color: #000000;
}

.column
{
	font-size: 11px;
	background-color: #111111;
}

.panel
{
	font-size: 11px;
}

table.panel, table.panel td
{
	border: 3px solid #000000;
	border-collapse: collapse;
}

.legend 
{
	font-size: 11px;
}

.nav
{
	font-size: 11px;
}

.ud
{
	color: #ffffff;
}

.snreply, .sn
{
	font-size: 11px;
}

.topiclinks
{
	font-size: 10px;
	font-weight: normal;
}

.subject
{
	font-size: 13px;
}

.rcount
{
	font-size: 11px;
}

.headings
{
	font-size: 80%;
	font-weight: bold;
	font-family: arial, helvetica, sans-serif;
	background-color: #000000;
	background-image: url('http://www.mobiusforum.net/images/themes/eliteboard/redgrad.gif');
}

.maintable, .maintable .headings td, .maintable .column
{
	border: 1px solid #000000;
	border-collapse: collapse;
}

.usersonlinetable, .usersonlinetable .headings td, .usersonlinetable .column
{
	border: 1px solid #000000;
	border-collapse: collapse;
}

.generaltable, .generaltable .headings td
{
	border: 1px solid #000000;
	border-collapse: collapse;
}

form p table .headings td
{
	border: 1px solid #000000;
	border-collapse: collapse;
}


input.decor, select, textarea, .inputbutton
{
	border: 1px solid #770000;
	color: #ffffff;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10pt;
	margin: 2px;
	vertical-align: middle;
	background-color: #000000;
}

/* POSTING */

table
{
	border: 0px black solid;
	border-collapse: collapse;
}

.generaltable
{
	background-color: #000000;
}

.username
{
	font-weight: bold;
	background-color: #441313;
}

.forum
{
	font-weight: bold;
	font-size:13px;
}

.account
{
	font-size: 80%;
}

.stamp
{
	font-size: 10px;
	color: #00CCFF;
}

.ip
{
	font-size: 10px;
	color: #00FF00;
}

.usertitle, .postcmds, .next
{
	font-size: 10px;
	font-weight: bold;
}

.pagelinks, .edit, .count, .countdaily
{
	font-size: 10px;
}

.subjectpost
{
	background-color: #441313;
}

.sig
{
	background-color: #010101;
	font-size: 10px;
}

.postid
{
	background-color: #441313;
}

.p
{
	background-color: #772222;
}

.p2
{
	background-color: #772222;
}

.p td, .p2 td, .postingform td
{
	font-size:80%;
}

.postingform
{
	width:95%;
	background-color: #000000;
	border: 0px #770000 solid;
}

.postform td
{
	border: 0px #770000 solid;
	padding: 2px;
}

.postform .p
{
	background-color: #000000;
}

.s
{
	vertical-align: top;
	background-color: #531717;
}

.hrsig
{
	color:#000000;
	background-color:#000000;
	width:200px;
	height:1px;
	border:0;
}

.cornerLeft
{
	background-image: url('http://www.mobiusforum.net/images/themes/eliteboard/corner_left_red.gif');
}

.cornerRight
{
	background-image: url('http://www.mobiusforum.net/images/themes/eliteboard/corner_right_red.gif');
}

.tableFooter
{
	background-color: #531717;
}


/* Profile */

.proftable
{
	color: #FFFFFF;
	font-size:11px;
	
}

.info {font-weight:bold; color: #CC3333;;}

.proftable .headings
{
	font-size: 100%;
}

#name {
	text-align:center;
}

#profilecell {
	width:100%;
	background-color:#000000;
	text-align:left;
		
}

#profileheader {
	width:100%;
	font-weight:bold;
	font-size:13px;
	background-image: url('http://www.mobiusforum.net/images/themes/eliteboard/redgrad.gif');
	text-align:left;
	
}

/* Super Sigs */

.dark_supersig a { color: #BBBBBB; }
.light_supersig a { color: #555555; }

form
{
	padding: 0px;
	margin: 0px;
}